Subject: Re: GEN 4:8

From: "Dr Johann Cook" <[email-masked]>
Date: Wed, 16 Apr 1997 08:05:12 GMT+0200

> To:            [email-masked]
> Subject:       Re: GEN 4:8
> From:          [email-masked] (HILL R KAPLAN)
> Date:          Tue, 15 Apr 1997 15:35:35 EDT
> Reply-to:      [email-masked]

> 
> On Mon, 14 Apr 1997 07:56:54 GMT+0200 "Dr Johann Cook" 
> 
> >> > > But I noticed the RSV and the NIV both follow the longer 
>            reading.  Are  they picking  up on something I'm missing?
> >> > > 
> >> > 
> >> > It is just possible that the longer reading actually represents a 
>        different Hebrew Voltage. It is not only attested to by LXX and V,
> 
> >>>
> >> > but Peshitta also has this reading. On the other hand, the latter 
>        two  could have been influenced by LXX.
>  
> >Prof. Johann Cook 
> 
> I understood that the Syriac was dependent on both LXX as
> well as the HEXAPLA.
> 
> HILL KAPLAN
> 

Dependence of Peshitta on LXX has been established in most books (cf. 
my article in Textus XVII (1994)), it should just not be overestimated. 
Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480